Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0038314
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Cash Managementmajoralways2018-04-10 17:452018-05-08 11:19
Reportersamuel_nicuesaView Statuspublic 
Assigned Toranjith_qualiantech_com 
PrioritynormalResolutionfixedFixed in VersionRR18Q3
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionpiSCM revision 
Review Assigned Tomarvintm
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0038314: Web POS is stuck on loading window.

DescriptionWeb POS is stuck on loading window when you deactivate one payment method , refresh Web Pos and then try to do cash management.
Steps To Reproduce-Login in the ERP and WebPos

-In the ERP Navigate to posterminal window and deactivate one payment method (cash).

-In the Web Pos press F5.

-In the drop down menu of Web Pos choose cash management option

-You will see the error , Web POS is stuck
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 0038502 closedrqueralta "Error in previous cashup" received in terminal when Payment Type is NOT ACTIVE 

-  Notes
(0104021)
hgbot (developer)
2018-04-23 08:14

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 4f9a1633cd7ebf4fadda8f01c3eae58fef7ae577
Author: Ranjith S R <ranjith <at> qualiantech.com>
Date: Mon Apr 23 11:43:24 2018 +0530
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/4f9a1633cd7ebf4fadda8f01c3eae58fef7ae577 [^]

Related to issue 38314 : Cash Management window should not be visible if cash payment methods are not available

---
M web/org.openbravo.retail.posterminal/js/cashmgmt/model/cashmgmt-model.js
M web/org.openbravo.retail.posterminal/js/cashmgmt/view/cashmgmt.js
---
(0104090)
hgbot (developer)
2018-04-26 11:41

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 7d3a9d67378f2770da7bc44d4998d8590f924a44
Author: Ranjith S R <ranjith <at> qualiantech.com>
Date: Thu Apr 26 15:11:33 2018 +0530
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/7d3a9d67378f2770da7bc44d4998d8590f924a44 [^]

Related to issue 38314 : Added Message if Cash Payment methods are not available in Cash Managment Window

---
M src-db/database/sourcedata/AD_MESSAGE.xml
---

- Issue History
Date Modified Username Field Change
2018-04-10 17:45 samuel_nicuesa New Issue
2018-04-10 17:45 samuel_nicuesa Assigned To => Retail
2018-04-10 17:45 samuel_nicuesa Triggers an Emergency Pack => No
2018-04-11 12:37 ranjith_qualiantech_com Assigned To Retail => ranjith_qualiantech_com
2018-04-11 12:37 ranjith_qualiantech_com Status new => scheduled
2018-04-23 08:14 hgbot Checkin
2018-04-23 08:14 hgbot Note Added: 0104021
2018-04-23 08:15 ranjith_qualiantech_com Status scheduled => resolved
2018-04-23 08:15 ranjith_qualiantech_com Resolution open => fixed
2018-04-26 11:41 hgbot Checkin
2018-04-26 11:41 hgbot Note Added: 0104090
2018-04-30 09:03 marvintm Review Assigned To => marvintm
2018-04-30 09:03 marvintm Status resolved => closed
2018-04-30 09:03 marvintm Fixed in Version => RR18Q3
2018-05-08 11:19 maite Relationship added related to 0038502


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker